lunes, 7 de septiembre de 2009

Error Skype 2.1.0.47-1 en debian amd64 Testing

Al actualizar skype a la ultima versión, luego de indicarle la contraseña se cai.
El error que mostraba es

Inconsistency detected by ld.so: dl-open.c: 623: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!

Quitarle los permisos a estos archivos.

La solución:

chmod 000 /usr/lib32/libpulse.so.0.8.0
chmod 000 /usr/lib32/libpulse-simple.so.0.0.2

3 comentarios:

malditosudaka dijo...

Maestro ..... me estube cabeceando con esto man ..¡¡


Thanks a lot ¡¡

msdk@xofica.cl

malditosudaka dijo...

Maestro ... me estube cabeceando con esto..

Thanks a lot..¡¡

Marcel dijo...

excelente compa! Se arreglo mi problema, muchas gracias

Se ha producido un error en este gadget.